@import url('https://fonts.googleapis.com/css?family=Lato');

body {
	font-family: "Lato";
	color: #000000;	
	background-color: #0B2027 !important;
}
.izq {
		width: 50%;
		float: left;
		height: 150px;

	}
.cent {

	}
.der {
		width: 50%;
		float: right;
		vertical-align: middle;
		height: 150px;

	}

#contenedor {
	width: 100%;
	margin: 1% auto auto auto;
	padding: .2em;	
}

#cabecera {
	width: 100%;
	background: url("../imagenes/logo75.png") no-repeat scroll center top;	
	height: 75px;		
}
.guests {
		border-radius: 50%;
}
.logo-izq {

	-ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
}

.guests {
		border-radius: 50%;
		border: 2px solid #e67e22;

	}

.input_invitados input {
	text-align: center;
}
/* MENU */
nav {
	width: 100%;
	padding: 0;	
} 
nav ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
} 
nav#menu_general ul li, nav#menu_admin ul li {
	display: inline;
	margin: 0;
	color: #FFFFFF;
	border-right: 1px solid white;
	padding: 0 4%;
} 

nav#menu_general ul li a, nav#menu_admin ul li a{	
	color: #FFFFFF;
	text-decoration: none;
} 

nav#menu_login ul li {
	width: 100%;
	display: block;
	margin: 0;
	color: #FFFFFF;	
	padding: 0 0%;
}

#li_noborder {
	border-right: none !important;
}
/* MENU */

/* Principal */
#contenido {
	font-family: "Lato";
	overflow: hidden;
	width: 100% !important;
	margin: 1% auto auto auto;
	padding: 0;
}
#principal {
	width: 100%;
	color: black;
	padding: .9em;

}
/* Principal */

/* INDEX - Eventos */
#tabla_eventos1, #tabla_eventos2 {
	width: 98%;	
	margin: 1%;
}
#tabla_eventos1 tr, #tabla_eventos2 tr {
	border-bottom: 1px solid white;
}
#tabla_eventos1 td, #tabla_eventos2 td {
	padding-top: 5px;
}

#tabla_lalista td {
	padding: 2%;
	font-size: 10px;
	vertical-align: middle;
}

.evento_oculto {
	display: none;
}

.borrar_evento:hover, .editar_evento:hover, .abrir_evento:hover {
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}
/* INDEX - Eventos */

/* Mi lista */
#formlista input {
	text-align: center;
	margin-bottom: 1%;
}
.hrformlista {
	width: 50%;
}
.input_invitados {
	display: none;
}


/* Mi lista */
/* Login */
.diverror {
	color: red; 	
	font-weight: bold; padding: 1% 3%;
}
.diverror1 {
	color: red; 	
	font-weight: bold; padding: 1% 3%;
	display: none;
}

.miboton {
	padding: 3px 5px !important;
}

.login-container{
    position: relative;
    padding: 20px 40px 40px;
    text-align: center;
    background: #fff;

}

#output{
    position: absolute;
    width: 300px;
    top: -75px;
    left: 0;
    color: #fff;
}

#output.alert-success{
    background: rgb(25, 204, 25);
}

#output.alert-danger{
    background: rgb(228, 105, 105);
}


.login-container::before,.login-container::after{
    content: "";
    position: absolute;
    width: 100%;height: 100%;
    top: 3.5px;left: 0;
    background: #fff;
    z-index: -1;
    -webkit-transform: rotateZ(4deg);
    -moz-transform: rotateZ(4deg);
    -ms-transform: rotateZ(4deg);
    border: 1px solid #ccc;

}

.login-container::after{
    top: 5px;
    z-index: -2;
    -webkit-transform: rotateZ(-2deg);
     -moz-transform: rotateZ(-2deg);
      -ms-transform: rotateZ(-2deg);

}

.adiv{
    width: 100px;height: 100px;
    margin: 10px auto 30px;
    border-radius: 100%;
    border: 2px solid #aaa;
    background-size: cover;
    background-image: url('../img/unknow.png');
}

.form-box {
    width: 201px;
    display: inline-block;

}
.form-box input{
    width: 100%;
    padding: 10px;
    text-align: center;
    height:40px;
    border: 1px solid #ccc;;
    background: #fafafa;
    transition:0.2s ease-in-out;

}

.form-box input:focus{
    outline: 0;
    background: #eee;
}

.form-box input[type="text"]{
    border-radius: 5px 5px 0 0;
    text-transform: lowercase;
}

.form-box input[type="password"]{
    border-radius: 0 0 5px 5px;
    border-top: 0;
}

.form-box button.login{
    margin-top:15px;
    padding: 10px 20px;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
/* Login */

/* Perfil */
.avatar {
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
}
#formperfil input {
	text-align: center;
}

#formperfileditar input {
	text-align: center;
}
/* Perfil */

/*panel admin */
#panel_admin {
	color: black;
}
#panel_admin h2 {
	text-decoration: underline;	
}
/*panel admin */
/*panel eventos */
.avatar2 {
    height: 10%;
    width: 10%;
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
}

/*Tablesorter*/
table.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: center;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url("../img/iconos/bg.gif");
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	color: black;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: middle;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url("../img/iconos/asc.gif");
}
table.tablesorter thead tr .headerSortDown {
	background-image: url("../img/iconos/desc.gif");
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}
/*Tablesorter*/
/*panel eventos */



* {
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
 
.menu_bar {
	display:none;
}

.avatar-header {
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
    float:none;
    }


 
header {
	width: 100%;
}
 
header nav {
	background:#023859;
	z-index:1000;
	max-width: 1000px;
	width:95%;
	margin:20px auto;
}
 
header nav ul {
	list-style:none;
}
 
header nav ul li {
	display:inline-block;
	position: relative;
}
 
header nav ul li:hover {
	background:#E6344A;
}
 
header nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding: 20px;
}
 
header nav ul li a span {
	margin-right:10px;
}
 
header nav ul li:hover .children {
	display:block;
}
 
header nav ul li .children {
	display: none;
	background:#011826;
	position: absolute;
	width: 150%;
	z-index:1000;
}
 
header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
 
header nav ul li .children li a {
	display: block;
}
 
header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}
 
header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}
 
@media screen and (max-width: 800px) {
	.izq {
		width: 30%;
		float: left;
		height: 150px;

	}
	.cent {
		width: 20%;
	}
	.der {
		width: 30%;
		float: right;
		height: 150px;
		vertical-align: middle;

	}
    .avatar {
    /* los siguientes valores son independientes del tamaño del círculo */

    width: 50%;
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
    float:none;
    }
    .avatar-header {
    /* los siguientes valores son independientes del tamaño del círculo */

    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
    float:right;
    }

	body {
		padding-top:0px;
	}
 
	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		background:#E6344A;
	}
 	
	.guests {
		border-radius: 50%;
		border: 2px solid #e67e22;
	}

	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
 
	header nav {
		width: 80%;
		height: calc(100% - 80px);
		position: fixed;
		right:100%;
		margin: 0;
		padding: 0;
		overflow: scroll;
	}
 
	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}
 
	header nav ul li a {
		display: block;
	}
 
	header nav ul li:hover .children {
		display: none;
	}
 
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
 
	header nav ul li .children li a {
		margin-left:20px;
	}
 
	header nav ul li .caret {
		float: right;
	}


}

.evento {
	/*background: #16262E;*/
	display: table;
	border-collapse: collapse;
	padding: 50px 0px 50px 0px;
}
 
.evento-fila {
	display: table-row;
	width: 100%;
	/*border: 1px solid black;*/

}
 
.evento-foto {
	padding: 2%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 200px;

.evento-foto img{
	border-radius:5% 5% 5% 5%; 
}

@media (min-width: 1200px)
	.container {
    	width: 100% important!;
}

@media (min-width: 992px)
.container {
    /* width: 970px; */
}
@media (min-width: 768px)
.container {
    /* width: 750px; */
}